body, p, td, input { font-size: 12px; color: #2172A7 ; margin-top:8px; }
a:link   { padding:0; color: #003399; text-decoration: none }
a:active { text-decoration: none; font-size: 9pt; color: #ff0000 }
a:visited { color: #003399; text-decoration: none font-size 9pt }
a:hover  { text-decoration: underline; font-size: 9pt; color: #ff0000 }
a.toolbar:link   { padding:0; color: #ffffff; text-decoration: none }
a.toolbar:active { text-decoration: none; font-size: 9pt; color: #ff0000 }
a.toolbar:visited { color: #ffffff; text-decoration: none font-size 9pt }
a.toolbar:hover  { text-decoration: underline; font-size: 9pt; color: #ff0000 }
.inputnormal { border:1px solid #C0C0C0; text-align:center; background-color:#F1F1F1}
.inputedit   { border:1px solid #6870b9; background-color:#CDDEED }
.areanormal { border-style: solid; border-width: 0; background-color:#ffffff}
BODY {scrollbar-face-color:#C3D5ED;
scrollbar-highlight-color:#C3D5ED;
scrollbar-3dlight-color:#C3D5ED;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#006699;
scrollbar-arrow-color:#006699;
scrollbar-track-color:#E7EEF8; 
}
.title{ font-size: 12pt; color: #ffffff;font-family: "ËÎÌå";font-weight: bold }
.s01 {border-style:inset; border-width:1px; FONT-SIZE: 12px; HEIGHT: 14pt}
.s02 { BORDER-TOP: 1px ridge #FFFFFF; FONT-SIZE: 12px; BORDER-LEFT: 1px ridge #FFFFFF; HEIGHT: 14pt; BACKGROUND-COLOR: #D4D0C8; border-right-style:ridge; border-right-width:1px; border-bottom-style:ridge; border-bottom-width:1px; padding-top:2}
.text{border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF; border-bottom:1px solid #000000; style="border-left 1px solid #FFFFFF"; padding-left:4; padding-right:4; padding-top:1; padding-bottom:1}.hanggao {
	line-height: 2;
}
.biaoti{ font-family:"ËÎÌå"; font-size:12px; color:#0C4983; text-align:left; padding-left:10px; }
.anniu{ margin-top:3px;}



